Subject: Vic 2.7b1 for NeXT

From: Yves Lepage <[email-masked]>
Date: Fri, 24 May 96 10:39:46 -0400

Hi again,

1- vic 2.7 b1 has been added to my NeXT archive. It is a partially working version. There are two
   very obvious problem with it:

   1- the "optimize colormap" option doesn't work. The histtolut program that performs it
      crashes.

   2- Although the video looks ok in the main vic window, the antialiasing makes the picture
      very rough in the video window. I am unsure if this is because the original picture is
      this way or if my vic decodes h.261 in an unusual way. In any case, even it the picture
      is rough (ie: large pixels making stair like lines in the picture), you still can follow
      STS-77, which is why I added it before it is completely working.

 2- I forgot to indicate where  to get the software in my previous email:

    ftp://ftp/mcgill.ca/pub/systems/NeXT/mbone

    for vic, pick both vic.m68k and histtolut.m68k although it won't do much since histtolut
    crashes.

    Regards,
    Yves Lepage